/* You can add global styles to this file, and also import other style files */

/*Variables*/
:root {
  --blue: #1890ff; // blue-6
  --light-blue: #BAE7FF; // blue-2

  --green: #52C41A; // green-6
  --light-green: #D9F7BE; // green-2

  --yellow: #FADB14; // yellow-6
  --light-yellow: #FFFFB8; // yellow-2

  --orange: #FA8C16; // orange-6
  --light-orange: #FFE7BA; // orange-2

  --red: #F5222D; // red-6
  --light-red: #FFCCC7; // red-2

  --grey: rgba(0,0,0,.45); // grey-7
  --light-grey:#e8e8e8;
}
